body {
    margin: 0;
    font-family: 'Montserrat', Arial, sans-serif;
}

/* Styles pour la section principale (main) */
main {
    margin-top: 70px; /* Pour compenser le header fixe */
    font-family: 'Montserrat', Arial, sans-serif;
}

/* Section Hero - Updated to match the image */
.hero {
    display: flex;
    overflow: hidden;
    min-height: 85vh;
}

.hero-text {
    background-color: #D78EEC;
    color: white;
    width: 70%;
}

.title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.text {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.hero-br {
    width: 15%;
    background-color: #f9e8ff;
}

.hero h1 {
    font-size: 32px;
    margin-bottom: 15px;
    color: white;
    font-weight: bold;
}

.hero p {
    font-size: 14px;
    line-height: 1;
    margin-bottom: 30px;
}

.divider2 {
    width: 150px;
    height: 2px;
    background-color: white;
    border: none;
    margin: 10px auto 30px;
}